name = "Tide"
filename = "Tide-fabric-1.20.1-1.4.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/die1AF7i/versions/8stzKo79/Tide-fabric-1.20.1-1.4.1.jar"
hash-format = "sha512"
hash = "15597047fc8166bbc86210e9c680604a3166c1688cec172a372105a1d9406d78a982df771174a849490a7b4eaa018ee159a100d1070deb8382f87619cd5ebdba"

[update]
[update.modrinth]
mod-id = "die1AF7i"
version = "8stzKo79"
